I suggest you ...

WinZip version recognition needs fixing

WinZip 18 added the (optional) WinZip Express components to the package. The version recognition seems to pick up the version of the WinZip Express component not the main WinZip application. In my case it is picking up WinZip Express for Explorer (1.0.10661) when the WinZip installed (WinZip 19.0) is actually 19.0.11293. Please update the version checking to address this annoyance.

4 votes
Vote
Sign in
Check!
(thinking…)
Reset
or sign in with
  • facebook
  • google
    Password icon
    Signed in as (Sign out)
    You have left! (?) (thinking…)
    Andrew Macaulay shared this idea  ·   ·  Admin →
    started  ·  AdminFilepuma Support (Webmaster, Filepuma.com) responded  · 

    Thank you for your letter.

    I have reflected your problem to our engineer. We will resolve it as soon as possible.

    Sincerely thank you for your support.

    If you need any other inquiry, please feel free to contact us.

    Best regards.

    0 comments

    Sign in
    Check!
    (thinking…)
    Reset
    or sign in with
    • facebook
    • google
      Password icon
      Signed in as (Sign out)
      Submitting...

      Feedback and Knowledge Base